/* Personalización del diseño */
.card {
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    border: none;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1) !important;
}

.badge {
    font-weight: 500;
}

/* Cambiar el tono del azul por defecto de Bootstrap para los enlaces activos */
.page-item.active .page-link {
    background-color: #0dcaf0 !important;
    border-color: #0dcaf0 !important;
    color: #fff !important;
}

.page-link {
    color: #212529;
}